import express from 'express';
import { MotdReload } from './endpoints/motd-reload.rpc';
import { MotdPublish } from './endpoints/motd-new.rpc';

const RpcRouterMotd = express.Router();

RpcRouterMotd.post('/reload-motd', MotdReload);
RpcRouterMotd.post('/publish-motd', MotdPublish);

export default RpcRouterMotd;
